{% extends 'base.html.twig' %}

{% block title %}Home !{% endblock %}

{% block body %}
    <div class="jumbotron">
        <h1>{{ block('title') }}</h1>

        <div>
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Architecto delectus dolore ea illo libero quos
                recusandae repudiandae veritatis. Doloremque, repellendus?
                <br>
                <span class="points">•••</span>
                <br>
            Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magni, porro?
                <br><br>
                <a href="{{ path('gallery') }}">► En voir davantage ?</a>
            </p>

            <img src="{{ asset('asset/img/17.jpg') }}" alt="">
        </div>
    </div>
{% endblock %}
